server:
  port: ${PORT:8080}
  error.include-message: always
spring:
  jpa:
    generate-ddl: false
    hibernate.ddl-auto:  create
    properties:
      hibernate:
        dialect: org.hibernate.dialect.H2Dialect
  datasource:
    url: jdbc:h2:mem:db;
    username: sa
    password: password
    driverClassName: org.h2.Driver
